body {
	font-family:Arial;
}
.mlk:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6633FF;
	text-decoration: none
}
.mlk:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6633FF;
	text-decoration: none
}
.mlk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6633FF;
	text-decoration: none
}
.mlk:hover {
	color: #DD7700;
}
.hlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #888888;
}
.fot {
	font-size: 16px;
	color: #888888;
}